[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Old/compat package naming



Hi,

Alexander pointed out that I was suggesting a wrong name for Saxon 9
package [1]. In fact there's a couple of packages in repositories now
that violate the naming policy [2] in the very same way. Apart from
wondering what does Devrim think about renaming the existing saxon
package, I'm wondering what do others (especially the maintainers of
those other packages) think about renaming their packages?

[1] https://bugzilla.redhat.com/show_bug.cgi?id=532664#c7
[2] https://fedoraproject.org/wiki/Packaging/NamingGuidelines#Multiple_packages_with_the_same_base_name

The affected packages are these:

antlr           2.7.7-5.fc11
antlr3          3.1.1-7.fc11
                
automake        1.11-2.fc11
automake17      1.7.9-12
                
glib            1:1.2.10-32.fc11
glib2           2.20.5-1.fc11
                
gtk+            1:1.2.10-68.fc11
gtk2            2.16.6-2.fc11
                
gtksourceview   1:1.8.5-6.fc11
gtksourceview2  2.6.2-1.fc11
                
junit           3.8.2-5.4.fc11
junit4          4.5-4.1.fc11

Regards,
Lubo

-- 
Flash is the Web2.0 version of blink and animated gifs.
                                     -- Stephen Smoogen


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]